Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Access token JWT. Use as Authorization: Bearer . In the API playground, paste the JWT only.

Body

application/json
email
string<email>
required
Example:

"jane@example.com"

password
string
required
Required string length: 8 - 128
Example:

"correct-horse-battery-staple"

name
string
required
Required string length: 1 - 120
Example:

"Jane Doe"

fluideClientId
enum<string>
required
Available options:
fluide-admin,
fluide-capital-admin,
fluide-super,
fluide-developer,
fluide-onboarding,
fluide-pay
firstName
string
Required string length: 1 - 60
Example:

"Jane"

lastName
string
Required string length: 1 - 60
Example:

"Doe"

jobTitle
string
Required string length: 1 - 80
Example:

"Founder"

type
enum<string>
Available options:
user,
accountant,
developer

Response

Created successfully

success
boolean
required

Whether the request succeeded

Example:

true

message
string
required

Human-readable outcome message (localized when i18n is configured)

Example:

"Operation completed successfully"

data
object

Endpoint-specific payload